{
  "uuid": {
    "/Users/wenshuang/Desktop/Cocos/xfk3d-2025/assets/materials/black.mtl": [
      "a3cd009f-0ab0-420d-9278-b9fdab939bbc"
    ],
    "/Users/wenshuang/Desktop/Cocos/xfk3d-2025/assets/materials/default-001.mtl": [
      "1baf0fc9-befa-459c-8bdd-af1a450a0319"
    ],
    "/Users/wenshuang/Desktop/Cocos/xfk3d-2025/assets/materials/default.mtl": [
      "1baf0fc9-befa-459c-8bdd-af1a450a0319"
    ],
    "/Users/wenshuang/Desktop/Cocos/xfk3d-2025/assets/materials/m1.mtl": [
      "1baf0fc9-befa-459c-8bdd-af1a450a0319"
    ],
    "/Users/wenshuang/Desktop/Cocos/xfk3d-2025/assets/materials/m2.mtl": [
      "1baf0fc9-befa-459c-8bdd-af1a450a0319"
    ],
    "/Users/wenshuang/Desktop/Cocos/xfk3d-2025/assets/materials/m3.mtl": [
      "1baf0fc9-befa-459c-8bdd-af1a450a0319"
    ],
    "/Users/wenshuang/Desktop/Cocos/xfk3d-2025/assets/materials/m4.mtl": [
      "1baf0fc9-befa-459c-8bdd-af1a450a0319"
    ],
    "/Users/wenshuang/Desktop/Cocos/xfk3d-2025/assets/materials/red.mtl": [
      "a3cd009f-0ab0-420d-9278-b9fdab939bbc"
    ],
    "/Users/wenshuang/Desktop/Cocos/xfk3d-2025/assets/spine/effect_hecheng.json": [
      "6ce5edac-bb01-42eb-b03c-4edf2692d1e3@6c48a"
    ],
    "/Users/wenshuang/Desktop/Cocos/xfk3d-2025/assets/Model/Material/material.mtl": [
      "c8f66d17-351a-48da-a12c-0212d28575c4"
    ]
  },
  "path": {
    "/Users/wenshuang/Desktop/Cocos/xfk3d-2025/assets/spine/effect_hecheng.json": [
      "/Users/wenshuang/Desktop/Cocos/xfk3d-2025/assets/spine/effect_hecheng.atlas"
    ]
  }
}
